﻿
.crp_clear {
	clear: both;
}

.wp-pagenavi span.extend { border: none!important; border-bottom: 3px solid transparent; border-top: 1px solid transparent; }


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }

.pat-info-menu {
	width: 17%;
}

.menu li.pat-info-menu ul li {
	width: 250px;
}

.menu li.pat-info-menu ul li li {
	width: 150px;
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

#rightcol6.mypage6, #rightcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}


#leftcol6.mypage6, #leftcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#midcol6.mypage6, #midcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

.page-heading .container {
	position: relative;
}



.intro .container {
	position: relative;
	z-index: 10;
}

	.navbar .container {
		width: 100%;
		padding: 0 20px;
	}

.fw-bg .container {
	position: relative;
	z-index: 10;
}

.modal-dialog .container {
	padding: 90px 15px 50px 15px;
}

.header_text{
	z-index: 15;
}
#element{flex-grow: 1;min-width: 25%;border:1px ridge black;padding:10px;margin-top:10px;margin-left:5px;margin-right:5px;}
#element img:hover {opacity: .6;}
#element p {font-size:1em;}
#element a {font-size:1em;color:#991c1c;}
#element img{max-width:100%;height:auto;border:0}

    .footertop .footer .links .footer-links {
      	text-transform: none;
        font-weight: bold;
        font-size: 18px;
        line-height: 30px;
        float: left;
        margin-right: 2.05765%;
        width: auto !important; }

      .footertop .footer .links .footer-links:last-child {
          margin-right: 0; }


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}


  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

.b-more-products__arrow {
    margin-left: 10px;
    width: 11px;
    height: 13px;
}






	#copyright
	{
    border-top: solid 1px #1a1a1a;
    text-align: center;
    padding: 3em 0 6em 0;
    color: #7A7A7A;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
 #text-block-53 { margin-bottom:30px; text-align:left; }

.fb { font-weight: bold }





.alignnone {
  clear: both;
  margin: 5px 20px 20px 0;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.pade{
    display: inline-block;
    width: 100%;
    height: 100%;
    
    background: rgba(0,0,0, 0.5);
    
    position:  absolute;
    top: 0;
    left:  0;
}



img.site-logo {
	float: left;
	height: 60px;
}

.site-logo {
	margin: 10px 10px 10px 0;
}

 .logo-center .site-logo {
 float: none;
 margin: 0;
}

.logo-right .site-logo {
	float: right;
	margin: 10px 0 10px 10px;
}

 .logo-center .site-logo.retina_logo {
 display: none;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-7{width:58.33333333%}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}


.ant_form label.gfield_label,
.ant_form label,
.ant_sidebar label.gfield_label,
.ant_sidebar label {
	font-size: 14px !important;
	line-height: 1 !important;
	margin-bottom: 0 !important;
}


.ant_sidebar .gform_footer,
.ant_form .gform_footer {
	margin-top: 0 !important;
}

.ant_sidebar input[type=submit],
.ant_form input[type=submit] {
	font-size: 16px !important;
	background: #00457F !important;
	float: none !important;
	min-width: auto !important;
	padding: 2px 30px 3px !important;
}

.ant_sidebar input[type=submit]:hover,
.ant_form input[type=submit]:hover {
	background: #003e73 !important;
}


.ant_sidebar .gfield_radio li,
.ant_form .gfield_radio li {
	line-height: 1.4 !important;
}

.ant_sidebar .gfield_radio li input[type=radio],
.ant_form .gfield_radio li input[type=radio] {
	vertical-align: top !important;
}
